Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  NX
  NX12 Skizze linie teilen

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
  
Gut zu wissen: Eine Neuheit im Blechmodul (Sheet Metal) von NX1926 betrifft die Funktion "Ecken verbinden"
Autor Thema:   NX12 Skizze linie teilen (1003 mal gelesen)
rnau
Mitglied
Konstrukteur


Sehen Sie sich das Profil von rnau an!   Senden Sie eine Private Message an rnau  Schreiben Sie einen Gästebucheintrag für rnau

Beiträge: 178
Registriert: 30.05.2006

erstellt am: 17. Sep. 2019 15:26    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo,

gibt es in NX12 im Skizzierer die Möglichkeit eine Linie an einem Schnittpunkt zu teilen? D.h. ich möchte nicht trimmen sondern beide Linien-Teile behalten.
Danke

Griasle
Roswitha

------------------
nau

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

DJ-Freezer
Mitglied
CAD-Trainer


Sehen Sie sich das Profil von DJ-Freezer an!   Senden Sie eine Private Message an DJ-Freezer  Schreiben Sie einen Gästebucheintrag für DJ-Freezer

Beiträge: 265
Registriert: 03.09.2007

NX 2 - 11
Win XP / 7
TCE und TCX

erstellt am: 24. Sep. 2019 13:32    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für rnau 10 Unities + Antwort hilfreich

Hallo.

Wofür brauchst Du sowas? Um z.B. einen Extrude oder ähnliches dort starten zu lassen ?
In der Skizze geht sowas nicht, aber wird nicht zwingend gebraucht, da Du bei der Auswahl deiner Kurven auch auf Stop at Intersection (Anhalten bei Schnittpunkt) zugreifen kannst.

Gruß Stephan

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

rnau
Mitglied
Konstrukteur


Sehen Sie sich das Profil von rnau an!   Senden Sie eine Private Message an rnau  Schreiben Sie einen Gästebucheintrag für rnau

Beiträge: 178
Registriert: 30.05.2006

erstellt am: 24. Sep. 2019 15:06    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo,

danke das du dich meines Problem annimmst 
Ich habe eine Gummiflieskontur mit mehreren Anspritzungen. Nun muss ich Berechnen wo die Entlüftungen für das Werkzeug liegen. Dies mache ich nomalerweise mit der Skizze/Leitkurve meines Profilzuges. Hier kann natürlich die Anspritzung und Entlüftung auch in der Mitte einer Linie liegen und nicht nur an einem Endpunkt der Linie.
Ich hoffe du kannst verstehen was ich damit meine, ansonsten kann ich auch ein Bild einlegen.

mfg
Roswitha

------------------
nau

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

rnau
Mitglied
Konstrukteur


Sehen Sie sich das Profil von rnau an!   Senden Sie eine Private Message an rnau  Schreiben Sie einen Gästebucheintrag für rnau

Beiträge: 178
Registriert: 30.05.2006

erstellt am: 24. Sep. 2019 15:10    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


Anspritzung-Entlueftung.jpg

 
Hier ein Bild dazu, die orange Linie ist von Anspritzpunkt zu Anspritzpunkt. Die Länge beträgt 95,725. Auf halber Länge muss ich nun meine theoretische Entlüftung setzen.
Dazu muss ich die Linien teilen ansonsten kann ich keine Messung durchführen.

mfg
Roswitha

------------------
nau

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Meinolf Droste
Ehrenmitglied V.I.P. h.c.
Dipl.Ing



Sehen Sie sich das Profil von Meinolf Droste an!   Senden Sie eine Private Message an Meinolf Droste  Schreiben Sie einen Gästebucheintrag für Meinolf Droste

Beiträge: 4793
Registriert: 14.12.2000

NTSI Workstation
Core i7-9700K 4.90 GHz
32 GB RAM
NVIDIA Quadro P2000

TC 11.5
NX 12.0.2 MP7
NX 1888 testing
NX 1899 Beta

erstellt am: 25. Sep. 2019 07:40    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für rnau 10 Unities + Antwort hilfreich


sketch.prt

 
Moin

ausserhalb der Skizze einen Punkt auf die Kurve setzen, 50% der Kurvenlänge, darauf kansnt du dann zur Not eine weitere Skizze oder Linie lotrecht zur Kurve erstellen.

------------------
Grüße Meinolf

Ich steh auf flotte Dreier

I know I was born and I know that I'll die but the in between is mine - Pearl Jam

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

rnau
Mitglied
Konstrukteur


Sehen Sie sich das Profil von rnau an!   Senden Sie eine Private Message an rnau  Schreiben Sie einen Gästebucheintrag für rnau

Beiträge: 178
Registriert: 30.05.2006

erstellt am: 25. Sep. 2019 09:20    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


CATIABREAK.jpg

 
Hallo,

das ist viel zu umständlich. Ich habe nun in meiner Skizze alle Linien die getrennt werden müssen mit quick trim gekürzt und dann nochmals erstellt und hier die Verlängerung erstellt. Schade dass es so ein einfaches tool nicht gibt. Bei Catia gibt es einen "BREAK" Befehl in Skizzen Umgebung, der genau das macht, lediglich eine Linie in mehrere assoziative Linien teilt an einem beliebig festzulegenden Punkt.

Aber vielen Dank für eure Infos und eure Hilfe!

Griasle
Roswitha

------------------
nau

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Meinolf Droste
Ehrenmitglied V.I.P. h.c.
Dipl.Ing



Sehen Sie sich das Profil von Meinolf Droste an!   Senden Sie eine Private Message an Meinolf Droste  Schreiben Sie einen Gästebucheintrag für Meinolf Droste

Beiträge: 4793
Registriert: 14.12.2000

NTSI Workstation
Core i7-9700K 4.90 GHz
32 GB RAM
NVIDIA Quadro P2000

TC 11.5
NX 12.0.2 MP7
NX 1888 testing
NX 1899 Beta

erstellt am: 25. Sep. 2019 09:32    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für rnau 10 Unities + Antwort hilfreich

Die Kurve die du teilen möchstest ist aber doch gar keine Linie?

------------------
Grüße Meinolf

Ich steh auf flotte Dreier

I know I was born and I know that I'll die but the in between is mine - Pearl Jam

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

rnau
Mitglied
Konstrukteur


Sehen Sie sich das Profil von rnau an!   Senden Sie eine Private Message an rnau  Schreiben Sie einen Gästebucheintrag für rnau

Beiträge: 178
Registriert: 30.05.2006

erstellt am: 25. Sep. 2019 09:48    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


Skizze.jpg

 
Doch das sind ganz normale einzelne Linien und Kreise, die in einer Skizze mit Constrains zu einem Kurvenzug zusammengefügt wurden. Allerdings nach wie vor single Linien sind. Und so eine single Linie möchte ich teilen. In meinem Beispiel im Anhang sind die Linien nicht vermasst, da sie aus einer vorherigen Skizze assoziativ projiziert wurden.

Roswitha

------------------
nau

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

mseufert
Ehrenmitglied V.I.P. h.c.
Freiberuflicher CAD/CAM Ingenieur


Sehen Sie sich das Profil von mseufert an!   Senden Sie eine Private Message an mseufert  Schreiben Sie einen Gästebucheintrag für mseufert

Beiträge: 2438
Registriert: 18.10.2005

HP Z420
WIN XP32 / WIN7 64
UG NX6-11
SUN Ultra 60
Solaris 7
CADDS5
3D Printer Prusa MK2 S

erstellt am: 25. Sep. 2019 11:47    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für rnau 10 Unities + Antwort hilfreich

Hallo Roswitha,

wenn du das nicht hundert mal am Tag brauchst ...

    Constraint (coincident) an einem Ende entfernen
    mit der Maus das Linienende ziehen
    neue Linie einfügen
    Colinear constraint rein
    fertig....

Mit etwas Übung keine 10 Sekunden .... 

Schon klar, daß es nervt, wenn's häufig vorkommt, dafür gibt's dann NXOpen. Ein aufgezeichnetes und in diesem Fall nachbearbeitetes Journal kann das sicher auch auf Knopfdruck.

Gruß, Michael

------------------
Ein Mensch wird laut, wenn er was will;
wenn er's erst hat, dann wird er still;
Das "Danke" ist, nach alter Sitte,
Weit selt'ner als das "Bitte, Bitte".

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

rnau
Mitglied
Konstrukteur


Sehen Sie sich das Profil von rnau an!   Senden Sie eine Private Message an rnau  Schreiben Sie einen Gästebucheintrag für rnau

Beiträge: 178
Registriert: 30.05.2006

erstellt am: 25. Sep. 2019 12:48    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Michael,

ja so geht es noch schneller als ich es gemacht habe.
Danke für den Tip.
NXOpen kenne ich nicht, aber glaube das ist was zum programmieren......und da bin ich dann raus 

Griasle
Roswitha

------------------
nau

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

mseufert
Ehrenmitglied V.I.P. h.c.
Freiberuflicher CAD/CAM Ingenieur


Sehen Sie sich das Profil von mseufert an!   Senden Sie eine Private Message an mseufert  Schreiben Sie einen Gästebucheintrag für mseufert

Beiträge: 2438
Registriert: 18.10.2005

HP Z420
WIN XP32 / WIN7 64
UG NX6-11
SUN Ultra 60
Solaris 7
CADDS5
3D Printer Prusa MK2 S

erstellt am: 26. Sep. 2019 11:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für rnau 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von rnau:
... aber glaube das ist was zum programmieren...

... der Glaube kann Berge versetzen     

------------------
Ein Mensch wird laut, wenn er was will;
wenn er's erst hat, dann wird er still;
Das "Danke" ist, nach alter Sitte,
Weit selt'ner als das "Bitte, Bitte".

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

BW78
Mitglied
Azubi in Sachen CAD


Sehen Sie sich das Profil von BW78 an!   Senden Sie eine Private Message an BW78  Schreiben Sie einen Gästebucheintrag für BW78

Beiträge: 20
Registriert: 22.02.2018

Catia V5-6R2014 SP3
Win 7
NX 10.0.1.4
NX 12.0.1.7

erstellt am: 01. Okt. 2019 11:46    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für rnau 10 Unities + Antwort hilfreich


KurveTeilen.jpg

 
Hallo

ich bin mir nicht sicher, ob das das Richtige ist. Ich trenne in Skizzen immer mit "Kurve teilen"

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

rnau
Mitglied
Konstrukteur


Sehen Sie sich das Profil von rnau an!   Senden Sie eine Private Message an rnau  Schreiben Sie einen Gästebucheintrag für rnau

Beiträge: 178
Registriert: 30.05.2006

erstellt am: 01. Okt. 2019 13:12    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo BW78,

ja das funktioniert. Allerdings nicht assoziativ
==> d.h. sobald ich meine "Trennlinie" verschiebe geht der Schnittpunkt der Basislinie nicht mit. Muss dann constrains setzen.
==> wenn ich offset von Linien habe oder projizierte Linien, geht beim Trennen die Assoziativität der Basis Linie verloren.

Aber trotzdem vielen Dank, ganz so schlecht ist die Funktion nicht.

Griasle
Roswitha

------------------
nau

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz